Akuvox Telefonillo para videoportero
FOTO 1/6
PRODUCTO FÍSICOAKUVOX

Akuvox Telefonillo para videoportero

Ref. Supeim
AK-S560-LP-2-WHITE
EAN
6933964808952
25,92 €
NETO · IVA NO INCLUIDO
Bajo pedido

Bajo pedido: se solicita al fabricante al confirmar el pedido. En 1-2 días hábiles le indicamos el plazo aproximado de entrega.

ENTREGA
Bajo pedido · plazo confirmado en 1-2 días
TRANSPORTE
10,90 € · gratis desde 200,00 €
GARANTÍA
3 años Supeim + garantía de fabricante
CANTIDAD (UNIDADES)
TOTAL 1 UD · 25,92 € · NETO SIN IVA
1
30 días de devolución
SEGÚN POLÍTICA DE DEVOLUCIONES
Descripción

El monitor de videoportero es el elemento que se coloca en el interior de las instalaciones, por ello también recibe el nombre de unidad interior, y permite recibir las llamadas de los visitantes al personal del edificio. Los equipos de 2 hilos se comunican y alimentan mediante cables de cobre convencionales (llamados hilos) y distribuidores, permitiendo reutilizar las instalaciones convencionales que ya cuentan con este tipo de cableado. Al contar con 1 salida de relé se puede actuar sobre dife

Marca: Akuvox Modelo: S560-2 Sistema operativo: Linux Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de Audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB bajo licencia Acceso remoto por Cloud: sí dispone Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Puertos de 2 hilos: 2 pares de puertos: alimentación propia y alimentación de placa exterior o monitor Alimentación: DC 48 V | 600 mA máx. Mediante distribuidor AK-NS-LP-2 específico para videoporteros de 2 hilos LP Temp. funcionamiento: -10 ºC ~ +45 ºC Dimensiones: 216 (An) x 63 (Al) x 53 (Fo) mm Peso: 400 g

Documentación

Sin documentación disponible para este producto. Si necesita la ficha técnica o el certificado CE, escríbanos.

Ficha técnica
PROVISIONAL · pendiente de enriquecimiento

Especificaciones

Producto
Monitor

También te puede interesar

Valoraciones de clientes

Inicia sesión para dejar tu valoración.

Cargando valoraciones...
Supeim
Programa exclusivo

¿Aún no eres cliente?

Únete y accede a puntos por cada compra, programa de afiliados con 5% de comisión, descuentos exclusivos y soporte técnico prioritario.

⭐Puntos por compra
🤝Programa afiliados
🔧Soporte prioritario
🎁50 pts de bienvenida
Hazte cliente gratis

Gratis · Sin compromiso · Cancela cuando quieras